uuid: 88f41317-7b99-4916-9b62-2fc9574b4cb2
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_decisions
field_name: field_decisions
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
